Supporto » Funzionalità = Plugin » Aggiornamento Plug In

  • Buongiorno
    ho problemi con gli aggiornamenti dei plugin e dei tamplete io sto utilizzando in locale la versione WordPress 4.7.4 mi da il seguente messaggio :

    Aggiornamento delle traduzioni per Twenty Eleven (it_IT)…

    Download non riuscito. No working transports found

Stai vedendo 1 repliche (di 1 totali)
  • Ciao @leomir63,
    l’aggiornamento di cui parli non riguarda un plugin bensì le traduzioni di un tema standard WordPress.

    Nel caso in cui tu non utilizzi questo tema, dato anche che si tratta di un tema di circa 6 anni fa, ti consiglio di rimuoverlo completamente dalla tua installazione perché non credo che usciranno altri aggiornamenti per questo tema.

    Se invece lo utilizzi le soluzioni possibili sono due:

    1. scarichi il file delle traduzioni direttamente dalla pagina del progetto (trovi il link per l’esportazione in basso) e lo carichi via FTP rinominandolo nel modo corretto
    2. cerchi di risolvere il problema presente sul server che non è in grado di raggiungere il file aggiornato.

    Parlando nello specifico del secondo punto, in questa discussione si può notare che l’utente aveva dei problemi con la versione cURL installata sul proprio server. Se tu non dovessi sapere di che cosa si tratta e come fare per aggiornarlo ti consiglio di contattare il supporto del tuo hosting.

    Spero di averti aiutato e non esitare a rispondere per ottenere maggiori informazioni.

    A presto,
    Andrea

Stai vedendo 1 repliche (di 1 totali)
  • Devi essere collegato per rispondere a questo topic.